# Purchase Return

This module allows to create Purchase Return Orders. Typically vendors expect to receive Purchase Return Orders as the starting event for claims associated with products or services delivered.

The process work pretty much the same as with Purchase Orders, but the flow is inverted. Upon indication of quantities delivered (representing the services that have been accepted to be refunded for, or products returned) you can create the subsequent refund bills.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Attribute a type when editing purchase requests

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow, S.L.

  > - Jordi Ballester Alomar <jordi.ballester@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.